body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	background-color: #FFC;

	max-width: 761px;
	margin: 0 auto;
	padding: 0 0 0 4px;
}

.niche-wrapper{
	display: block;
	padding: 0 10px 0 0;
	margin: 0;
}
.niche{
	border: 1px solid black;
	background-color: #ff8;
	/*padding: 0;*/
	margin: 20px auto;
	/*vertical-align: top;*/
	/*float: left;*/
	/*margin-right: 10px;*/
	width: 100%;
}

.niche h1{
	width: 100%;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #ff8;
	background-color: black;
	padding: 1px 0 1px 4px;
	margin: 0;
}
.niche h2{
	width: 100%;
	font-size: 12px;
	text-align: left;
	color: white;
	background-color: black;
	padding: 1px 0 1px 4px;
	margin: 0;
}
.niche h2 a{
	color: white;
	width: 100%;
	text-align: left;
}
.niche h2 a:visited{
	color: white;
}

.niche a{
	font-size: 14px;
	display: inline-block;
	width: 16.5%;
	text-align: center;
	text-decoration: underline;
}
.niche a:visited{
	color: -webkit-link;
	color: purple;
	text-decoration: none;
}

.linkbar{
	text-align: center;
	width: 100%;
}

ad.leaderboard {
	width: 729px;
	height: 90px;
	clear: both;
	text-align: center;

	display: block;
	margin: 0 auto;
}